html,body,div,header,nav,img,a,h1,h2,h3,ul,li,p,main,form,table,tr,th,td,footer,input,select,button {
 margin: 0;
 padding: 0;
 border: 0;
 text-align: center;
 font-family: 'Arial', sans-serif;
 font-weight: 300;
 text-decoration: none;
 background: transparent;
 line-height: 1;
 color: #666;
 position: relative;
}

body {
 background-color: #fff; 
}

body,p {
 font-size: 16px;
}

p {
 margin-bottom: 40px;
 line-height: 1.5;
 text-align: justify;
}

.header, .nav2, .ho, .s, .s1, .s4, .tb, .sz-w, .tms, .f5, .ab, .ab2, .dr3 {
 max-width: 1250px;
 margin: 0 auto;
}

.nav2 { 
 height: 38px;
 font-size: 16px;
 color: #fff; 
}

.navt { 
 background-color: #515151;
}

ul {
 list-style-type: none;
}

h1, h2, h3, h4 {
 text-align: left;
 line-height: 1.3;
 font-weight: 800; 
 font-family: 'Montserrat', sans-serif;
}

h1 {
 font-size: 26px;
 padding: 0 0 30px 0;
}

h1.h1t, h1.h1p {
 font-size: 30px;
 line-height: 1.5;
 color: #fff;
 font-family: 'Montserrat', sans-serif;
 font-weight: normal;
 padding: 0;
 text-align: left;
}

h1.h1p {
 margin: 0 auto;
 text-align: center;
}

h2 {
 font-size: 22px;
 padding: 0 0 20px 0;
}

h3 {
 font-size: 18px;
 padding: 0 0 20px 0;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
 width: 100%;
}

a:active,a:focus {
 outline: 0;
}

a,a:visited {
 color: #003756;
 font-weight: normal;
 text-decoration: none;
 cursor: pointer;
}

a:hover {
 color: #515151;
}

p a, p a:visited, .t2-1 a, .blist a {
 color: #ff4500;
 font-weight: 600;
}

p a:hover, .t2-1 a:hover, .blist a:hover {
 opacity: 0.6;
}

.lw {
 height: 118px;
 display: flex;
}

.logo {
 text-align: left;
 padding-top: 34px;
 padding-left: 40px;
}

.logo img {
 width: 280px;
}

.ac {
 text-align: center;
 padding-left: 20px;
 padding-right: 20px;
}

p.ac {
 margin-bottom: 0;
}

.nav1 {
 position: absolute;
 z-index: 99;
 top: 0;
 right: 27px;
}

.n {
 display: inline-block;
 font-size: 16px;
 position: relative;
 margin: 0;
 margin-right: 25px;
}

.n-drop {
 display: inline-block;
}

.n a, .n a:visited {
 font-size: 18px;
 padding: 50px 0 50px 20px;
 display: inline-block;
 color: #666;
}

a.n-faq {
 padding-left: 32px;
}

.n a:hover,
.n-drop:hover a,
.n-drop:hover .ct {
 opacity: 0.6;
}

.n-drop:hover .drop a {
 padding: 14px 15px;
 color: #fff;
 opacity: 1;
 display: block;
 text-align: left;
}

.n-drop .drop a:hover {
 background: #6b8ba2;
}

.drop {
 background: #515151;
 display: none;
 position: absolute;
 text-align: left;
 top: 92px;
 white-space: nowrap;
}

.n-drop:hover .drop {
 display: block;
}

.mt-1 {
 padding: 10px;
 display: inline-block;
}

.ct {
 display: inline-block;
 border-top: 8px dashed;
 border-right: 8px solid transparent;
 border-left: 8px solid transparent;
}

.n-drop .drop a:hover + .ct2 {
 color: #6b8ba2;
 background: #6b8ba2;
}

.ct2 {
 border-bottom: 9px dashed;
 border-right: 9px solid #fff;
 border-left: 9px solid #fff;
 position: absolute;
 top: -9px;
 left: 17px;
 color: #515151;
 background: #515151;
}

#mt2, #mt3, #mt4, .n2 {
 display: none;
}

.mtl {
 position: absolute;
 right: 27px;
 top: 47px;
}

.n .obtn {
 color: #2baa7d;
}

#mt, .nb {
 display: none;
}

.nb {
 border-radius: 4px;
 cursor: pointer;
}

.nb .ib {
 display: block;
 width: 27px;
 height: 4px;
 border-radius: 2px;
 background-color: #999;
}

.nb .ib+.ib {
 margin-top: 4px;
}

@media screen and (min-width: 1267px) {
.hy {
/*background-color: #147aa6;*/
 background-size: cover;
 background-image: url(i/hm-bg.jpg);
}
}

@media screen and (max-width: 1268px) {
.hom {
 background-size: cover;
 background-image: url(i/hm-bg-s.jpg);
}
}

.ho {
 display: flex;
}

.ry {
 border-bottom: 4px solid #147aa6;
}

.hoz {
 display: flex;
 flex-flow: row wrap;
 width: 100%;
 padding: 16px 0;
}

.hom {
 height: 375px;
 width: 40%;
 display: flex;
 flex-flow: column nowrap;
}

.hoi {
 height: 375px;
 width: 60%;
}

.hoi2 {
 width: 100%;
 height: 50%;
}

.hit {
 display: none;
 position: absolute;
 height: 100%;
 width: 100%;
 top: 0;
 background: #000;
 opacity: 0.2;
}

.hi:hover .hit, .hit:hover {
 display: block;
 opacity: 0.2;
}

.hi a {
 display: block;
 height: 100%;
}

.him {
 padding: 10px 0;
 color: #fff;
 font-family: 'Montserrat', sans-serif;
 position: absolute;
 left: 0;
 right: 0;
 bottom: 0;
 font-weight: 800;
}

.hi {
 width: 50%;
 height: 100%;
 float: left;
}

.hi1 {
 background: #0d9fce;
}

.hi2 {
 background: #f36162;
}

.hi3 {
 background: #18b5c6;
}

.hi4 {
 background: #f26051;
}

.hi img {
 max-width: 100%;
}

.hi1 img {
 width: 150px;
 margin-top: 15px;
}

.hi2 img {
 width: 186px;
 margin-top: 32px;
}

.hi3 img {
 width: 150px;
 margin-top: 13px;
}

.hi4 img {
 width: 125px;
 margin-top: 13px;
}

.hom ul {
 padding-left: 20px;
 padding-top: 18px;
}

.hom div {
 font-size: 38px;
 color: #fff;
 font-weight: 800;
 font-family: 'Montserrat', sans-serif;
 margin-right: auto;
 margin-top: auto;
 margin-bottom: auto;
 padding-left: 20px;
 padding-top: 10px;
 line-height: 1.2;
 text-align: left;
 white-space: nowrap;
 z-index: 5;
}

.hom .spr {
 font-size: 86px;
 padding-bottom: 10px;
 color: #fed722;
 z-index: 99;
 /*text-shadow: 2px 2px #9a9a9a;*/
}

.spr sup {
 font-size: 25px;
}

.spr span {
 font-size: 24px;
}

.mth3 {
 margin-left: -33px;
 margin-right: 15px;
}

.spr .mth4 {
 display: inline-block;
 line-height: 1.2;
 margin-left: 7px;
 font-size: 15px;
}

.sz-w {
 height: 250px;
 display: flex;
 align-items: center;
}

.sz-t {
 width: 70%;
 padding-left: 70px;
}

.sz-i {
 width: 30%;
}

.tms {
 height: 141px;
 display: flex;
 align-items: center;
}

.sz-i img {
 max-width: 100%;
}

.h-dom {
 background: #0d9fce;
}

.h-dom .sz-i img {
 width: 240px;
}

.h-host, .h-priv {
 background: #f36162;
}

.h-host .sz-i img {
 width: 370px;
}

.h-webdev {
 background: #18b5c6;
}

.h-webdev .sz-i img {
 width: 240px;
}

.h-ssl {
 background: #f26051;
}

.h-ssl .sz-i img {
 width: 185px;
}

.h-term {
 background: #2baa7d;
}

.h-wordpress {
 background: #ffaf52;
}

.h-wordpress .sz-i img {
 width: 200px;
}

.h-google {
 background: #98aab4;
}

.h-google .sz-i img {
 width: 220px;
}

.hx, .hx2, .hx3 { 
 display: flex;
 flex-flow: row wrap;
}

.hx .hx-i {
 width: 33.33%;
 min-width: 190px;
}

.hx2 .hx-i {
 width: 25%;
}

.hx3 .hx-i {
 width: 20%;
 min-width: 200px;
}

.hx-i {
 font-size: 26px;
 padding: 38px 12px;
 flex: 1;
 display: flex;
 flex-direction: column;
}

.hx2 .hx-i {
 padding: 38px 0;
}

.h10 {
 background: #e3e3e3;
}

.h11 {
 background: #dddddd;
}

.h12 {
 background: #d4d4d4;
}

.h13 {
 background: #cccccc;
}

.h14 {
 background: #c3c3c3;
}

.hx-h {
 font-family: 'Roboto Condensed', sans-serif;
}

.hz {
 font-weight: 400;
 font-size: 26px;
 text-align: center;
 padding: 0;
}

.hx3 .hz {
 min-height: 68px;
}

.hx-s {
 padding: 20px 0;
 font-size: 55px;
 font-weight: 500;
 font-family: 'Roboto Condensed', sans-serif;
}

.hx-s sup {
 font-size: 24px;
}

.hx-s span {
 font-size: 22px;
 margin-left: 6px;
 font-weight: 300;
}

.hx-u {
 padding: 10px 0;
}

.hx-t {
 color: #666;
 text-align: center;
 padding-bottom: 15px;
 line-height: 1.4;
 font-size: 18px;
 margin: 0;
 flex: auto;
}

.hx3 .hx-t {
 font-size: 16px;
}

.hx-t span,
.hx3 .hx-t span {
 font-size: 13px;
 display: block;
}

.hx-p {
 font-size: 15px;
 font-family: 'Roboto Condensed', sans-serif;
 padding-top: 10px;
}

a.btn, a.btna {
 margin-top: 18px;
 padding: 6px 12px;
 font-family: 'arial', sans-serif;
 font-weight: 400;
 font-size: 16px;
 display: inline-block;
}

.hx-i a.btna {
 margin-right: 5px;
 background: #ff4500;
}

a.btn2 {
 width: 110px;
 display: block;
 background: #2baa7d;
 padding: 15px 0;
 font-size: 18px;
 color: #fff;
 margin-top: 20px;
 align-self: center;
}

a.btna, a.lg, .dsr img { 
 background: #f26051;
 color: #fff;
}

a.btn, .dsr2 img {
 color: #fff;
 background: #2baa7d;
}

a.lg:hover, a.ob2:hover, 
a.btn2:hover, a:hover.btna, .dsr img:hover {
 background: #f1c401;
}

a:hover.btn, .dsr2 img:hover {
 background: #1f8e66;
}

.ln {
 position: absolute;
 right: 0;
 top: 0;
}

a.lg {
 padding: 6px 10px;
 font-size: 15px;
 margin-top: 7px;
 margin-right: 10px;
 line-height: 12px;
 font-weight: bold;
 float: right;
}

a.lgc {
 background: #fff;
 color: #888;
}

a.lgc:hover {
 background: #fff;
 opacity: 0.6;
}

.abn {
 position: absolute;
 left: 22px;
 top: 12px;
 color: #fff;
}
/* iphone ph numbers */
.abn a {
 color: #fff;
}

.fssl {
 top: 12px;
 color: #fff;
 font-weight: bold;
}

.cart {
 margin-top: 6px;
 margin-right: 25px;
 float: right;
}

.cart img {
 width: 24px;
 height: 28px;
}

.cart img:hover {
 opacity: 0.3;
}

.ew {
 border-bottom: 2px solid #d2d2d2;
 background: #e3e3e3;
 display: flex; 
 flex-flow: row wrap;
}

.ew2 {
 width: 50%;
}

.e {
 padding: 65px 45px;
}

.e1, .e3 {
 border-right: 2px solid #d2d2d2;
}

.ecom {
 font-size: 23px;
 font-weight: bold;
 text-align: left;
 display: inline-block;
 padding-bottom: 20px; 
 font-family: 'Montserrat', sans-serif;
}

.ecom1, .ecom3 {
 color: #0d9fce;
}

.ecom2 {
 padding-right: 20px;
}

.ei {
 text-align: left;
 padding: 65px 65px;
 flex: 1;
 display: flex;
 flex-direction: column;
}

.blist {
 margin-left: 20px;
 margin-bottom: 40px;
}

.blist li {
 text-align: left;
 padding: 5px;
 font-weight: bold;
 list-style-type: disc;
 line-height: 1.5;
}

.t2-1 { 
 font-size: 16px;
 line-height: 26px;
 text-align: left;
}

.t2-2 {
 text-align: left;
}

.dsr {
 text-align: left;
}

.dsr input{
 vertical-align: top;
 height: 52px;
 width: 80%;
 text-align: left;
 font-size: 22px;
 padding-left: 15px;
 font-family: 'Roboto Condensed', sans-serif;
 border: 0;
 background: #fff;
}

.dsr img {
 width: 20px;
 height: 20px;
 cursor: pointer;
 padding: 16px;
}

.ew .dsr input{
 width: 78%;
}

.dr2 {
 padding: 10px 0 35px 0;
 background: #0d9fce;
}

.dr2 .dsr {
 text-align: center;
}

.dr2 .dsr input {
 width: 55%;
}

.dr2 .dsr img {
 padding: 16px;
}

.sd {
 color: #fff;
 font-family: 'Montserrat', sans-serif;
 font-size: 38px;
 padding-bottom: 21px;
 font-weight: 600;
}

.s1, .s4 {
 background: #fff;
 clear: both;
}

.s4 {
 border-top: 1px solid #d2d2d2;
 padding: 60px 0;
}

.b {
 max-width: 84%;
 margin: 0 auto;
 padding: 60px 20px;
 text-align: left;
}

.b2 {
 padding-bottom: 40px;
}

.ser {
 margin: auto;
 height: 24px;
 max-width: 81%;
}

.ser2 {
 width: auto;
 margin-bottom: 15px;
}

.rw {
 background: #e3e3e3;
 padding: 30px;
 display: block;
 position: relative;
 margin-bottom: 0;
}

.rw2 {
 display: block;
 text-align: right;
 padding: 30px;
 font-size: 14px;
 line-height: 1.5;
}

.ct3 {
 border-top: 17px dashed;
 border-right: 17px solid #fff;
 border-left: 17px solid #fff;
 position: absolute;
 bottom: -17px;
 right: 76px;
 right: 76px;
 color: #e3e3e3;
 background: #e3e3e3;
}

table.domainpricing th {
 padding: 0 0 30px 0;
 font-weight: 600;
 color: #003756;
}

table.domainpricing tr {
 color: #3d82bc;
}

table.domainpricing tr:nth-child(even) {
 color: #67ad27;
}

table.domainpricing td {
 font-size: 20px;
 padding: 20px 0;
 font-family: 'Roboto Condensed', sans-serif;
 border: 1px solid #e3e3e3;
 font-weight: 500;
}

.iw {
 padding-bottom: 0;
}

.wsp {
 margin-bottom: 60px;
}

.ab {
 border-top: 4px solid #147aa6;
}

.ab, .ab2 {
 font-size: 12px;
 background: #464646;
}

.ab2 {
 background: #515151;
}

.f6 {
 background: rgb(57, 57, 57);
}

.f6 div {
 font-size: 26px;
 padding: 23px;
 background: rgba(0, 0, 0, 0.3);
 text-align: center;
 color: #888;
 line-height: 1.2;
}

.f6 div a {
 font-size: 24px;
 color: #fff;
 text-decoration: underline;
}

.f6 div a:hover {
 text-decoration: none;
}

.f3 {
 width: 412px;
 float: left;
 background: rgba(0,0,0,0.3);
 z-index: 99;
 height: 282px;
 max-width: 100%;
 opacity: 0.9;
}

.f4 {
 padding: 56px 10px;
}

.f10 {
 padding: 26px 35px;
}

.f8 {
 height: auto;
}

.eway {
 display: inline-block;
}

.eway img {
 width: 236px;
}

.eway div {
 position: absolute;
 top: 13px;
 right: 20px;
 color: #000;
 font-size: 14px;
 text-transform: uppercase;
 line-height: 1.2;
}

.pp2 {
 margin-top: 30px;
}

.pp, .sectigo {
 display: inline-block;
 vertical-align: middle;
}

.pp img {
 width: 86px;
 margin-right: 30px;
 border-radius: 5px;
}

.sectigo img {
 width: 113px;
}

.f7 {
 padding: 51px 35px;
 width: 100%;
 height: 436px;
}

.fr { 
 padding: 50px 0 0 50px;
 margin-left: 412px;
}

.f9 {
 padding-top: 35px;
}

.f9 div {
 text-align: left;
 line-height: 1.4;
 color: #888;
 letter-spacing: 1px;
}

.fr:after {
 content: "";
 display: table;
 clear: both;
}

.frd {
 width: 33.33%;
 float: left;
}

.frd span {
 font-size: 16px;
 color: #fff;
 text-transform: uppercase;
 text-align: left;
 padding-bottom: 19px;
 display: block;
 font-weight: bold;
}

.fn li a {
 color: #fff;
 font-size: 14px;
 text-align: left;
 padding-bottom: 11px;
 display: block;
}

.fn li a:hover {
 opacity: 0.5;
}

.f5 {
 background: #fff;
 background: rgba(0,0,0,0.3);
}

.f5 div {
 text-align: left;
 line-height: 1.3;
 font-size: 12px;
 padding: 20px;
}

.abnf {
 color: #fff;
}

.abnf div {
 font-size: 27px;
 padding-bottom: 10px;
 color: #fff;
}
/* iphone ph numbers */
.abnf div a {
 color: #fff;
}

.ftm {
 padding: 50px 0 28px 0;
 font-size: 13px;
}

.logosub {
 width: 180px;
}

.f h2 {
 color: #004B84;
 text-align: center;
}

.f table {
 margin-bottom: 40px;
}

.f table img {
 vertical-align: middle;
 width: 20px;
 height: 20px;
}

.ftr {
 background: #2b6496;
 border: 1px solid #2b6496;
}

.ftr td {
 color: #fff;
 font-weight: 600;
}

.f td {
 padding: 15px;
 padding-left: 25px;
 text-align: left;
 border-bottom: 1px solid #d7d7d7;
 line-height: 1.4;
}

.f td:nth-child(odd) {
 width: 67%;
}

.f td:nth-child(even) {
 color: #004B84;
 text-align: center;
}

.fb {
 padding-bottom: 50px;
}
.fb a {
 background-color: #333;
 display: inline-block;
 line-height: 0;
}
.fb a:hover {
 background-color: #fff;
}
.fb path {
 fill: #fff;
}
.fb a:hover path {
 fill: #333;
}

.top10 {
 max-width: 75%;
 margin: 0 auto;
}

.terms p {
	margin-bottom: 15px;
}

.terms-ol li {
	text-align: left;
	line-height: 25px;
}

@media screen and (max-width: 1024px) {
.top10 {
 max-width: 90%;
}
}
@media screen and (max-width: 767px) {
.top10 {
 max-width: 100%;
}
.t10 {
 padding-bottom: 0;
}
}
h3.top10-q {
 margin: 0;
 cursor: pointer; 
 color: #20a0e2;
 padding: 10px 15px 10px 15px;
 background: #0d9fce1f;
}
@media screen and (max-width: 1160px) {
h3.top10-q {
 font-size: 14px;
}
}
.top10-q span {
 float: right;
}
.top10-a {
 display:none;
 padding: 5px 15px 5px 15px;
}
.top10-a p {
 padding: 0 0 10px 0;
 margin-bottom: 0;
}
.top10-a h4 {
 margin: 12px 0;
}
.top10-a h5 {
 text-align: left;
 font-size: 16px;
 margin: 12px 0;
}
@media screen and (max-width: 767px) {
.top10-a h5 {
 font-size: 15px;
}
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color: #888;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #888;
 opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #888;
 opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #888;
}





@media screen and (max-width: 1160px) {

h1 {
 font-size: 22px;
}

h2 {
 font-size: 20px;
}

h3 {
 font-size: 18px;
}

.logo {
 padding-left: 20px;
}

.hom div {
 font-size: 3.1vw;
}

.spr span {
 font-size: 17px;
}

.spr .py {
 font-size: 13px;
}

.sz-t {
 padding-left: 30px;
}

}

@media screen and (max-width: 1024px) {
 
.ei {
 padding: 65px 42px;
}

}


@media screen and (max-width: 989px) {
 
.n2 a, .n2 a:visited {
 padding: 10px 20px;
}

}


@media screen and (max-width: 919px) {

body,p {
 font-size: 14px;
}

h2 {
 font-size: 20px;
}

#mt2:checked + .mt-1 .ct, 
#mt3:checked + .mt-1 .ct, 
#mt4:checked + .mt-1 .ct {
 border-top: 0;
 border-bottom: 8px dashed;
}

#mt:checked + .n .n-drop, 
#mt2:checked ~ .n2, 
#mt3:checked ~ .n3, 
#mt4:checked ~ .n4 {
 display: block;
}

#mt:checked + .n {
 display: block;
 width: 100%;
 z-index: 99;
 top: 0;
 background: #fff;
 position: relative;
}

#mt2:checked ~ .n2,
#mt3:checked ~ .n3,
#mt4:checked ~ .n4 {
 display: block;
 position: relative;
 top: 0;
 width: 100%;
}

#mt:checked + .n-drop:first-child {
 padding-top: 10px;
}

#mt:checked + .n:last-child {
 padding-bottom: 20px;
}

#mt:checked + .n a, 
#mt:checked + .n a:visited {
 padding: 0 0 0 20px;
 text-align: left;
 line-height: 44px;
 position: relative;
}

.nlk {
 width: 76%;
}

#mt2:checked ~ .n2 a, 
#mt2:checked ~ .n2 a:visited,
#mt3:checked ~ .n3 a, 
#mt3:checked ~ .n3 a:visited,
#mt4:checked ~ .n4 a, 
#mt4:checked ~ .n4 a:visited {
 line-height: 43px;
 font-size: 17px;
 padding: 0 0 0 35px;
 display: block;
}

#mt2:checked ~ .n2 a:hover,
#mt3:checked ~ .n3 a:hover,
#mt4:checked ~ .n4 a:hover {
 color: #fff;
}

.nav1 {
 position: relative;
 right: 0;
}

.n-drop {
 text-align: left;
}

.n-drop:hover .drop {
 display: none;
}

.n .drop a {
 color: #fff;
}

.mt-1 {
 position: absolute;
 right: 27px;
 top: 6px;
 background: #e6e6e6;
 cursor: pointer;
 height: 18px;
 width: 16px;
 padding: 5px;
 display: flex;
}

.ct {
 align-self: center;
 margin: auto;
}

.spr span {
 font-size: 17px;
}

.ei {
 padding: 56px 20px;
 max-width: 90%;
 margin: 0 auto;
}

.ew {
 display: block;
 border: 0;
}

.b {
 max-width: 90%;
}

.n {
 display: none;
 position: absolute;
}

.nb {
 display: block;
}
 
.dsr input {
 width: 76%;
}

footer .n {
 display: block;
 margin-top: 24px;
 position: relative;
}

footer .n li {
 display: block;
}

footer .n a {
 display: block;
 text-align: right;
 line-height: 32px;
 padding-right: 20px;
}

}


@media screen and (max-width: 839px) {

.hom {
 width: 45%;
}

.hoi {
 width: 55%;
}

.hom div {
 font-size: 3.4vw;
}

footer {
 margin-bottom: 0;
}

.f3 {
 width: auto;
 float: none;
}

.fr {
 margin-left: 0;
 height: 229px;
}

.f9 {
 height: 72px;
 padding-left: 0;
}

.f9 div {
 text-align: center;
}

.ftm {
 padding: 25px 0;
}

.hl0 {
 border-right: 4px solid #e3e3e3;
}

.hl1 {
 border-left: 4px solid #e3e3e3;
}

}


@media screen and (max-width: 800px) {

h1, .to h3 {
 font-size: 26px;
}

.sz-w {
 height: auto;
 display: block;
 padding: 24px 0;
}

.sz-t {
 width: auto;
 padding: 0 20px;
}

.sz-i {
 width: auto;
}

h1.h1t {
 text-align: center;
 padding-bottom: 20px;
}

h1.h1p {
 padding-bottom: 0;
 font-size: 25px;
}

.dr2 .dsr input{
 width: 70%;
}

}


@media screen and (max-width: 767px) {

.hx2 .hx-i {
 min-width: 250px;
}

}



@media screen and (max-width: 740px) {

.fssl {
 display: none;
}

.ho {
 display: block;
}

.hom, .hoi {
 width: 100%;
}

.hoz {
 flex-flow: row wrap;
 width: 100%;
}

.hom {
 height: auto;
}

.hom ul {
 padding-top: 0;
}

.hom div {
 font-size: 6.8vw;
 line-height: 1.4;
}

.hom .spr {
 font-size: 19.8vw;
}

.spr span {
 font-size: 24px;
}

.spr .mth4 {
 font-size: 21px;
}

.hoz {
 padding: 11px 0;
}

.ser {
 padding: 10px 15px;
 height: 21px;
}

}


@media screen and (max-width: 600px) {

.lw {
 height: 72px;
}

.logo {
 padding-top: 22px;
 padding-left: 20px;
}

.logo img {
 width: 180px;
}

.mtl {
 top: 25px;
}

.hom .spr {
 font-size: 14.9vw;
}

.spr span {
 font-size: 17px;
}

.spr .mth4 {
 font-size: 13px;
}

h1.h1t {
 font-size: 21px;
}

.ecoma {
 background: #fff;
}

.l2 {
 max-width: 80%;
 height: auto;
}

.sd {
 font-size: 32px; 
}

}


@media screen and (max-width: 500px) {

h1, .to h3 {
 font-size: 24px;
}

h2 {
 font-size: 19px;
}

.abn {
 left: 6px;
 top: 14px;
 font-size: 11px;
}

.him {
 font-size: 13px;
}

.ecom {
 font-size: 20px;
}

.ecom2 {
 padding-right: 15px;
}
 
.ew .dsr input {
 width: 75%;
}

.dsr input {
 font-size: 18px;
}

.f11 {
 display: none;
}

table.domainpricing {
 font-size: 14px;
}

}

@media screen and (max-width: 350px) {
 
h2 {
 font-size: 17px;
}

.cart {
 margin-right: 6px;
}

.abnf div {
 font-size: 25px;
}

}